Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 527473 - Change cluster documentation to indicate that max supported cluster size is 16 nodes
Summary: Change cluster documentation to indicate that max supported cluster size is 1...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Cluster_Administration
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Paul Kennedy
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-06 14:35 UTC by Perry Myers
Modified: 2016-08-02 08:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-31 19:43:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Perry Myers 2009-10-06 14:35:43 UTC
Description of problem:
Older versions of RHEL Cluster Suite (RHCS) supported more than 16 nodes.  RHEL5 introduced changes to the core architecture that made it so that we could not support more than 16 nodes.  At the point of RHEL5 release the docs were not updated to reflect this change.  So we need to make sure all of our docs indicate that 16 nodes are the limit for the supportable product.

Comment 3 RHEL Program Management 2009-11-06 19:01:00 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 9 RHEL Program Management 2010-02-24 17:03:38 UTC
This request was evaluated by Red Hat Product Management for inclusion.
Since this component is not scheduled to be updated in the current Red Hat
Enterprise Linux release, it has been denied. You may re-open your request
by asking your support representative to propose it for the next release.

Comment 14 Paul Kennedy 2010-03-31 19:43:30 UTC
Updated Cluster Administration is available here:
http://www.redhat.com/docs/manuals/enterprise/#RHEL5


Note You need to log in before you can comment on or make changes to this bug.